@charset "iso-8859-1";
body{
	 background-color:#ebebeb;
	 background-image:url(../../images/bg_body.jpg);
	 background-repeat:repeat-x;
	 font-size:10px;
	 font-family:Verdana, Geneva, sans-serif;
	
}

.filaverdecomfenalco2
{
	background-color:#88A070;
}

.filaverdecategorias
{
	background-color:#2F7218;
	color:#FFF;
	font-weight:bold;
	text-align:center
}


.combospequeno3
{
	width:60px;
	font-size:10px;
}

.titulos
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Verdana;
	color:#FFF;
	FONT-WEIGHT: bold
}

.TitulosPrincipales
{
	FONT-SIZE: 14pt;
    FONT-FAMILY: Verdana;
	color:#005F36;
	text-align:center;
	font-weight:bold
}

.TablaFuentePequena
{
    FONT-SIZE: 7pt;
    FONT-FAMILY: Verdana;
}

.camposdetextocombogrande
{
	width:250px;
	font-size:10px;
	color:#006F3C;
}

.combomuygrande
{
	width:400px;
	font-size:10px;
	color:#006F3C;
}

.combomuygrande2
{
	width:489px;
	font-size:10px;
	color:#006F3C;
}

.CeldasTitulosRojo
{
	FONT-SIZE: 7pt;
	BACKGROUND-COLOR:#FFD2D3;
}


.combospequeno
{
	width:77px;
	font-size:9px;
	color:#006F3C;
}

.cajatextofecha
{
	width:60px;
	font-size:9px;
	color:#006F3C;
}

.filaazul
{
	background-color:#DEE2FE;
	font-size:9px;
}

.CeldasTitulosPpal
{
    FONT-FAMILY: Verdana;
	background-color:#005F36;
	color:#fff;
	font-size:10px;
	text-align:center
}

.CeldasTitulos
{
    FONT-FAMILY: Verdana;
	background-color:#86A468;
	color:#fff;
	font-size:10px;
}

.camposdetextogrande
{
	color:#666666;
	width:150px;
	height:20px;
	font-size:14px;
	border-width: 2px;
	border-style:solid;
	
}

.camposdetextologin
{
	color:#666666;
	width:120px;
	height:20px;
	font-size:14px;
	border-width: 2px;
	border-style:solid;
	
}


.tablafondoclaro
{
	FONT-FAMILY: Verdana;
	background-color:#F1F1F1;
	font-size:10px;	
	color:#066
}

.tform {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #2F7218;
	border-right-color: #2F7218;
	border-bottom-color: #2F7218;
	border-left-color: #2F7218;

}

.FuenteVinculo
{
	FONT-FAMILY: Verdana;
	font-size:11px;	
	color:#066;
	text-decoration:none
}
.filaoscura
{
	background-color:#F1F1F1;
	font-size:9px;
}

.filablanco
{
	background-color:#FFF;
	font-size:9px;
}
.combospequeno2
{
	width:40px;
	font-size:10px;
	color:#006F3C;
}
.camposde4digitos
{
	width:28px;
	font-size:10px;
	color:#006F3C;
}

.camposdetexto
{
	width:200px;
	font-size:10px;
	text-transform:uppercase;
	color:#006F3C;
}
.camposdetextonormal
{
	width:200px;
	font-size:10px;
	color:#006F3C;
}

.camposdetextopequeno
{
	width:40px;
	font-size:10px;
	color:#006F3C;
}

.camposdetextomediano
{
	width:100px;
	font-size:10px;
	text-transform:uppercase;
	color:#006F3C
}

.camposdetextomediano2
{
	width:73px;
	font-size:10px;
	text-transform:uppercase;
	color:#006F3C
}



.Cajatextocombos2
{
	LEFT: 6px; 
	WIDTH: 100px; 
	TOP: 1px;
	font-size:10px;
	color:#006F3C;
}

.Cajatexto
{
	LEFT: 6px; 
	WIDTH: 175px; 
	TOP: 1px;
	font-size:11px;
	color:#006F3C;
	text-transform:uppercase;
}

.CajatextoGrande
{
	LEFT: 6px; 
	WIDTH: 243px; 
	TOP: 1px;
	font-size:11px;
	color:#006F3C;
	text-transform:uppercase;
}

.Cajatextocombosmediana
{
	LEFT: 6px; 
	WIDTH: 140px; 
	TOP: 1px;
	font-size:11px;
	color:#006F3C;
	text-transform:uppercase;
}

.Cajatextopequena
{
	LEFT: 6px; 
	WIDTH: 85px; 
	TOP: 1px;
	font-size:11px;
	color:#006F3C;
}

.letrapequena {
	font-family: Tahoma, Arial,Verdana, Helvetica, sans-serif;
	font-size: 9px;
	color: #006F3C;
	font-style: normal;
	line-height: normal;
	text-transform: none;
}
		

.combosmedianos
{
	LEFT: 6px; 
	WIDTH: 206px; 
	TOP: 1px;
	font-size:11px;
	color:#006F3C;
}


.combos
{
	width:206px;
	font-size:10px;
	color:#006F3C;
}

	

.FuenteWebRojo
{
	color:#F00;
	FONT-SIZE: 9px;
	FONT-FAMILY: Tahoma, Arial;
	FONT-WEIGHT: bold;
}

.FuenteWebVerde
{
	color:#009900;
	FONT-SIZE: 9px;
	FONT-FAMILY: Tahoma, Arial;
	FONT-WEIGHT: bold;
}



#wrapper{margin:0 auto;
		width:960px;}
		
#header{float:left;
		width:960px;
		height:100px;
		margin-top:30px;}
		
#mensajes{float:left;
		width:960px;
		height:20px;
		color:#F00;
		}
		
#bienvenida{float:left;
			width:960px;
			height:115px;}
			
#bienvenida{float:left;
			width:960px;
			height:115px;
			background-image:url(../images/fondo_texto_bienvenida.jpg);
			}
			
#opciones{ float:left;
			width:960px;
			height:44px;
			background-color:#FFF;}			
			
#main_content{float:left;
			width:930px;
			padding:0 15px 10px 15px;
			margin-bottom:8px;
			background-color:#ffffff;}
			
			#btn_01{
	float:left;
	width:185px;
	height:172px;
	margin-right:1px;
}
					
			#btn_02{
	float:left;
	width:185px;
	height:172px;
}				
					
.negrita
{
	font-weight:bold;
}		

.cajasinformato
{
	border:thin ; 
	width:87px;
	font-size:9px;
	size:inherit;
	background:none;
	font-family:Verdana, Arial, Helvetica, sans-serif
}		

.cajasinformatosmall
{
	border:thin ; 
	width:30px;
	font-size:9px;
	size:inherit;
	background:none;
	font-family:Verdana, Arial, Helvetica, sans-serif
}

			
#fotter{float:left;
		width:960px;}
		
		#text_fotter{float:left;
					 text-align:left;
					 width:751px;
					 height:26px;
					 padding-left:15px;
					 padding-top:10px;
					 font-family:Tahoma;
					 font-size:12px;
					 font-weight:700;
					 color:#FFFFFF;
					 background-color:#006633;}
					 
		#logo_vigilado{float:left;
				       width:194px;
					   height:36px;}
					   					   
#informacionusuario{float:left;
					width:960px;
}				

#texto_datos_usuario{float:left;
					 text-align:left;
					 width:751px;
					 height:26px;
					 padding-left:15px;
					 padding-top:10px;
					 font-family:Tahoma;
					 font-size:12px;
					 font-weight:700;
					 color:#FFFFFF;
					 background-color:#40616E;	   
	}				 
#salida_segura{float:left;
				       width:194px;
					   height:36px;
				       }					

#btnentrar{
display:block;
width:155px;
height:42px;
border:none;
padding-left:30px;
background:url(../images/boton1.gif) no-repeat top;
font-size:15px;
font-weight:bold;
color:#FFFFFF;
}	

#btnentrar:hover{
text-decoration:underline;
background-position:bottom;
background:url(../images/boton2.gif) no-repeat top;
cursor:pointer
}				
					   

					
div.autocomplete{
	position:absolute;
	width:250px;
	background-color:#FEFEFE;
	border:1px solid #7C7C7C;;
	font-size:11px;
	font-family: 'arial';
}
div.autocomplete ul{
	padding-left:0;
	margin:0;
	list-style:none
}
div.autocomplete ul li{
	padding:1px 10px;
	cursor:pointer;
	color: #303030;
}
div.autocomplete ul li.sel{
	background-color:#B4D5FE;
}


div.autocomplete2{
	position:absolute;
	width:182px;
	background-color:#FEFEFE;
	border:1px solid #7C7C7C;;
	font-size:11px;
	font-family: 'arial';
}
div.autocomplete2 ul{
	padding-left:0;
	margin:0;
	list-style:none
}
div.autocomplete2 ul li{
	padding:1px 10px;
	cursor:pointer;
	color: #303030;
}
div.autocomplete2 ul li.sel{
	background-color:#B4D5FE;
}

.aviso{
    background:#FFF6BF;
	color:#DD0005;
	border:1px solid #FFD324;
	font-weight:bold
}

.aviso-ok{
    background:#E6EFC2;
	color:#264409;
	border:1px solid #C6D880
}

#loading{
	display:none;
	margin:0;
}

#loading1{
	margin:0;
}

#loading-texto{
	text-align:center;
}

#loading-imagen{
	background:url(../../images/cargando.gif) no-repeat center;
}


